<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Garry's Mod</title>
    <link rel="stylesheet" href="./../style.css">
    <link rel="stylesheet" href="./../videojuegos.css">
</head>

<body>
    <header>
        <div>
            <img src="./../../src/M4PLay.jpg" alt="Logo">
            <h1>Learning though play</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./../Index.html">MO4PLAY</a></li>
            <li><a href="./../Videojuegos.html">VIDIOGUEGOS</a></li>
            <li><a href="">NOTICIAS</a></li>
            <li><a href="">RANKING</a></li>
            <li><a href="">ENQUESTA</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>
    <main class="desc">
        <section>
            <article>

                <h2>Garry's Mod</h2>
                <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
                    alt="Garry's Mod Portada">


                <h3>Descripcion</h3>
                <p>
                    Garry's Mod o mejor conocido como GMod, es un videojuego sandbox desarrollado por Facepunch Studios
                    y publicado por Valve que permite al usuario manipular objetos y experimentar con la física con su
                    mítica arma "Physic Gun". Utiliza una modificación del motor Source, en el cual se utiliza elementos
                    de videojuegos como los que aparecen en The Orange Box y Left 4 Dead, aunque posteriormente pasó a
                    ser un juego independiente con los mismos contenidos.

                    El modo de juego base de Garry's Mod no tiene objetivos establecidos y proporciona al jugador un
                    mundo en el que manipular objetos libremente. Otros modos de juego, en particular Trouble in
                    Terrorist Town, son creados por otros desarrolladores como mods y se instalan por separado, por
                    medio de Steam Workshop. Garry's Mod fue creado por Garry Newman como un mod para el motor de juego
                    Source de Valve y lanzado en diciembre de 2004, antes de expandirse a una versión independiente que
                    fue publicada por Valve en noviembre de 2006. Puertos de la versión original de Microsoft Windows
                    para Mac OS X y Linux seguido en septiembre de 2010 y junio de 2013, respectivamente. Hasta
                    diciembre de 2020, Garry's Mod ha vendido más de 18 millones de copias.
                </p>
                <h3>Dades</h3>
                <p class="dades">
                    Desarrollador: Facepunch Studios <br>
                    Género: Sandbox<br>
                    Idiomas: inglés, francés, italiano, alemán, español, búlgaro, checo, danés, neerlandés, finés,
                    griego, húngaro, Japonés, coreano, noruego, polaco, portugués, portugués brasileño, ruso, chino
                    simplificado, sueco, tailandés, chino tradicional, turco y ucraniano
                </p>
                <a class="shop" target="_blank" href="https://store.steampowered.com/app/4000/Garrys_Mod/"><img
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/83/Steam_icon_logo.svg/1024px-Steam_icon_logo.svg.png"
                        alt="Steam Logo"></a>
               
            </article>
        </section>
    </main>
    <footer class="footer">
        <div>
            <a href=""><img class="footer-logos-rs" src="./../../src/instagram.png" alt="Instagram" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="footer-logos-rs" src="./../../src/youtube.png" alt="Youtube" /></a>
        </div>
        <address>Institut Tecnologic de Barselona <br> Carrer d'Aiguablava, 121, 08033 Barcelona</address>
        <p>Copyright © 2022-2022</p>
    </footer>
</body>

</html>